
@import url(sitemap.css);
@import url(rte.css);
@import url(mail.css);

/* CSS Document */


body {
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #666666;
   background-color: #EFEFEF;
}

form  {
   margin: 0px;
}


.imageBorder   {
    border: 0px;
}

.floatLeft   {
    float: left;
}

.floatRight  {
    float:right;
}

.fltLeftBorder  {
    float: left;
	border: 0;
}

.fltRightBorder  {
    float: right;
	border: 0;
}

.textField  {
    border: 1px solid #819EBA;
}

/* layout starts */

#container  {
    	width: 1004px;
	height: auto;
	margin: auto;
}

.covermainContainer  {
	width: auto;
	height: auto;
	padding: 0px 43px 0px 42px;	
	float: left;
	background-image: url(images/body_bg.gif);
   	background-position: top left;
    	background-repeat: repeat-y;
}

#mainContainer  {
	width: 919px;
	height: auto;
	/* padding: 0px 43px 0px 42px; */
	text-align: left;	
	float: left;
}

.more  {
    	width: auto;
	height: auto;
	background-image: url(images/information_link_bullet.gif);
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 8px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #70a226;
}


a.more:hover  {
	color: #ff6c20;
}

.moreTwo  {
    	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #70a226;
}

a.moreTwo:hover  {
	color: #ff6c20;
}

.smallText  {
    font-size: 10px;
}
/* layout ends */

/*----------------------------top banner section starts--------------------------------------*/

#topSection  {
    	width: 919px;
	height: auto;
	float: left;
}

.covertopLinkDiv  {
    	width:  auto;
	height:  auto;	
	padding-right: 12px;
	float: right;
	text-align: right;
	background-color: #72AC02;	
}

.topLinkDiv  {
    	width: 907px;
	height: 20px;
	background-color: #72AC02;	
	float: right;
	text-align: right;
}

.topLink, .topLinkActive  {
    font-size: 13px;
	background-image: url(images/top_lnk_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 20px;
	text-decoration: none;
}

.topLink  {
    color: #fff;
}

a.topLink:hover  {
	color: #000;
}

.topLinkActive  {
	color: #000;
}

a.topLinkActive  {
	color: #000;
}

.logo  {
    width: 178px;
	height: 103px;
	float: left;
}

#mainLinkSection  {
    	width: 741px;
	height: 103px;
	background-image: url(images/main_lnk_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#mainLinkDiv  {
    	width: auto;
	height: 29px;
	margin: 67px 0px 0px 10px;
}

/*-----------------------main links class starts---------------------*/

.aboutUs, .ourServices, .produce, .specialOffers, .information, .customerService , .becomeCustomer,.aboutUsActive, .ourServicesActive, .produceActive, .specialOffersActive, .informationActive, .customerServiceActive , .becomeCustomerActive {
    	height: 29px;
	background-position: top left;
	background-repeat: no-repeat;
	margin-right: 3px;
	text-align: center;
	line-height: 2.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}

.aboutUs  {
    	width: 73px; 
	background-image: url(images/about_img.gif);
}

a.aboutUs:hover  {
	background-image: url(images/about_hover_img.gif);
	color: #F58220;
}

.aboutUsActive  {
	width: 73px;
	background-image: url(images/about_hover_img.gif);
	color: #F58220;
}

a.aboutUsActive  {
	background-image: url(images/about_hover_img.gif);
	color: #F58220;
}

.ourServices  {
    	width: 94px;
	background-image: url(images/our_services_img.gif);
}

a.ourServices:hover  {
	background-image: url(images/our_services_hover_img.gif);
	color: #F58220;
}

.ourServicesActive  {
	width: 94px;
	background-image: url(images/our_services_hover_img.gif);
	color: #F58220;
}

a.ourServicesActive  {
	background-image: url(images/our_services_hover_img.gif);
	color: #F58220;
}

.produce  {
    	width: 75px;
	background-image: url(images/produce_img.gif);
}

a.produce:hover  {
	background-image: url(images/produce_hover_img.gif);
	color: #F58220;
}

.produceActive  {
	width: 75px;
	background-image: url(images/produce_hover_img.gif);
	color: #F58220;
}

a.produceActive  {
	background-image: url(images/produce_hover_img.gif);
	color: #F58220;
}

.specialOffers  {
    	width: 94px;
	background-image: url(images/special_offers_img.gif);
}

a.specialOffers:hover {
	background-image: url(images/special_offers_hover_img.gif);
	color: #F58220;
}

.specialOffersActive {
	width: 94px;
	background-image: url(images/special_offers_hover_img.gif);
	color: #F58220;
}

a.specialOffersActive {
	background-image: url(images/special_offers_hover_img.gif);
	color: #F58220;
}

.information  {
    	width: 85px;
	background-image: url(images/information_img.gif);
}

a.information:hover  {
	background-image: url(images/information_hover_img.gif);
	color: #F58220;
}

.informationActive  {
	width: 85px;
	background-image: url(images/information_hover_img.gif);
	color: #F58220;
}

a.informationActive  {
	background-image: url(images/information_hover_img.gif);
	color: #F58220;
}

.customerService  {
    	width: 122px;
	background-image: url(images/customer_service_img.gif);
}

a.customerService:hover  {
	background-image: url(images/customer_service_hover_img.gif);
	color: #F58220;
}

.customerServiceActive  {
	width: 122px;
	background-image: url(images/customer_service_hover_img.gif);
	color: #F58220;
}

a.customerServiceActive  {
	background-image: url(images/customer_service_hover_img.gif);
	color: #F58220;
}

.becomeCustomer  {
   	width: 146px;
	background-image: url(images/become_customer_img.gif);
}

a.becomeCustomer:hover  {
	background-image: url(images/become_customer_hover_img.gif);
	color: #F58220;
}

.becomeCustomerActive  {
	width: 146px;
	background-image: url(images/become_customer_hover_img.gif);
	color: #F58220;
}

a.becomeCustomerActive  {
	background-image: url(images/become_customer_hover_img.gif);
	color: #F58220;
}

/*-----------------------main links class ends---------------------*/

/*----------------------------top banner section ends--------------------------------------*/

/*----------------------------middle section starts--------------------------------------*/

#middleSection  {
    	width: 919px;
	height: auto;
	background-image: url(images/middle_section_bg.gif);
	background-position: top left;
	background-repeat: repeat-y;
	float: left;
}

/*---------------left link portion starts-----------------*/

#lftLinkSection  {
   	width: 168px;
	height: auto;
	margin-right: 1px;
	float: left;
}

.lftMainLinks  {
    	width: 168px;
	height: 27px;
	background-image: url(images/lft_link_dots.gif);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
}

.lftMainLinksActive  {
    	width: 168px;
	height: 18px;	
	float: left;
}

.lftMainLinksClass  {
    	font-size: 12px;
	color: #72AC02;
	font-style: normal;
	text-decoration: none;
	background-image: url(images/lft_link_bullet_arrow.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 22px;
	line-height: 2em;
}

.lftSubLinksBorder  {    	
	width: 168px;
	height: auto;
	background-image: url(images/lft_link_dots.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	padding-bottom: 8px;
	float: left;
	
}

a.lftMainLinksClass:hover  {
	color: #F58220;
	text-decoration: none;
	background-image: url(images/lft_link_bullet_arrow_hover.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.lftMainLinksClassActive  {
    	font-size: 12px;
	color: #F58220;
	font-style: normal;
	text-decoration: none;
	background-image: url(images/lft_link_bullet_arrow_hover.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 22px;
	line-height: 2em;
}

a.lftMainLinksClassActive  {
    	font-size: 12px;
	color: #F58220;
	font-style: normal;
	text-decoration: none;
	background-image: url(images/lft_link_bullet_arrow_hover.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 22px;
	line-height: 2em;
}

/*---------------------------------left sublinks-----------------------------*/



/* .lftSub  {
    	width: 141px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F47813;
	padding-left: 18px;
	margin-top:5px;
	text-decoration: none;
	
} */

a.lftSubLinks  {
	color:  #F47813;
	text-decoration: none;
	
}

a.lftSubLinks:hover  {
	color: #9C9C3D;
	text-decoration: none;
	
}

/* .lftSubActive  {
        width: 141px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9C9C3D;
	padding-left: 18px;	
	margin-top:5px;
	text-decoration: none;
	
	
} */


.lftSub  {
    	width: 132px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F47813;
	padding-left: 9px;
	background-image: url(images/lft_sublink_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;	
	margin-left: 18px;        
	margin-top:5px;
	text-decoration: none;
	
}



.lftSubActive  {
        width: 132px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9C9C3D;
	padding-left: 9px;
	margin-left: 18px;
        background-image: url(images/lft_sublink_bullet_hover.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-top:5px;
	text-decoration: none;
	
	
}

a.lftSubLinksActive  {
       
	color: #9C9C3D;	
	text-decoration: none;
	
}

/*---------------------------------left sublinks-----------------------------*/

.freshFruit  {
    width: 164px;
	height: 18px;
	border-bottom: 1px solid #C5DD97;
	text-align: right;
	padding: 216px 4px 2px 0px;
	background-image: url(images/fresh_fruit_img.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.coverfoodSafety  {
    	width: auto;
	height: auto;
	background-image: url(images/food_safety_img.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 60px 60px 8px 7px;
	float: left;
}

.foodSafety  {
    	width: 101px;
	height: 41px;	
	float: left;
}

.coverinfoLnkContainer  {
    	width: auto;
	height: auto;
	background-image: url(images/horizontal_light_green_dots.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	padding: 5px 0px 2px 0px;
	margin-bottom: 5px;
	float: left;
}

.infoLnkContainer  {
    	width: 168px;
	height: auto;	
	float: left;
}

.infoLinks  {
    width: 153px;
	height: auto;
	background-image: url(images/information_link_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 9px;
	float: left;
}

.infoLinkClass,.infoLinkClassActive  {
    	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #2B5E00;
}

a.infoLinkClass:hover  {
	text-decoration: none;
	color: #72AC02;
}

.infoLinkClassActive  {
	text-decoration: none;
	color: #72AC02;
}

a.infoLinkClassActive  {
	text-decoration: none;
	color: #72AC02;
}

.coverseasonalClass  {
    	width: auto;
	height: auto;
	padding: 38px 0px 0px 14px;
	background-image: url(images/seasonal_fruit_img.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.seasonalClass  {
    	width: 154px;
	height: 28px;	
	float: left;
}

.readGuideClass  {
    color: #000000;
	text-decoration: none;
}

a.readGuideClass:hover  {
	text-decoration: underline;
}

/*---------------left link portion ends-----------------*/

/*---------------right content portion starts-----------------*/

#contentPortion  {
        width: 750px;
	height: auto;
	float: left;
}

.coverhomeImage  {
   	width: auto;
	height: auto;	
	padding: 64px 394px 5px 7px;
	background-image: url(images/home_img.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: 1px solid #C4DC95;
	border-top: 1px solid #C4DC95;
	border-right: 1px solid #C4DC95;
	float: left;
}

.homeImage  {
   	width: 348px;
	height: auto;		
	float: left;
}

.coverproductContainerOne  {
   	width: auto;
	height: auto;
	padding: 11px 0px 0px 14px;
	margin-bottom: 7px;
	float: left;
}

#productContainerOne  {
    	width: 736px;
	height: auto;	
	float: left;
}

.products  {
   	width: 171px;
	height: auto;
	margin-right: 14px;
	float: left;
}

.productsRight  {
   	 width: 171px;
	height: auto;
	float: left;
}

.freeDelivery, .allGrades, .specialityItems, .seasonalBest  {
    	width: 171px;
	height: 48px;
	font-family: "Arial Narrow", Arial, "Times New Roman";
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	background-position: top left;
	background-repeat: no-repeat;
	line-height: 1.5em;
}

.freeDelivery  {
	background-image: url(images/free_delivery_bg.gif);
}

.allGrades  {
	background-image: url(images/all_grades_bg.gif);
}

.specialityItems  {
	background-image: url(images/speciality_bg.gif);
}

.seasonalBest  {
	background-image: url(images/seasonal_bg.gif);
}


.fontRed, .fontOrange, .fontBlue, .fontGreen  {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ec3300;
}

.fontRed  {
	color: #ec3300;
}

.fontOrange  {
	color: #e16500;
}

.fontBlue  {
	color: #1088c3;
}

.fontGreen  {
	color: #3fa100;
}

.redHorizontal, .orangeHorizontal, .blueHorizontal, .greenHorizontal  {
    width: 171px;
	height: 1px;
	background-position: top left;
	background-repeat: repeat-x;
}

.redHorizontal  {
	background-image: url(images/red_horizontal_dots.gif);
}

.orangeHorizontal  {
	background-image: url(images/orange_horizontal_dots.gif);
}

.blueHorizontal  {
	background-image: url(images/blue_horizontal_dots.gif);
}

.greenHorizontal  {
	background-image: url(images/green_horizontal_dots.gif);
}

.coverproductContainerTwo  {
    	width: auto;
	height: auto;
	background-image: url(images/chef_img.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 23px 158px 15px 10px;
	float: left;
}

#productContainerTwo  {
    	width: 582px;
	height: auto;	
	float: left;	
}

.productsTwo  {
    	width: 186px;
	height: auto;
	margin-right: 6px;
	float: left;
}

.orangeBigHead  {
    font-family: "Arial Narrow", Arial, "Times New Roman";
	font-size: 18px;
	font-weight: bold;
	color: #E37000;
	line-height: 1.2em;
}

.bottomLogos  {
    width: 97%;
	height: auto;
	background-image: url(images/green_horizontal_dots.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 15px 0px 0px 0px;
	margin-top: 10px;
	float: left;
}

/*---------------right content portion ends-----------------*/

/*----------------------------middle section ends--------------------------------------*/

/*----------------------------bottom section starts------------------------------------*/

#footer  {
    width: 919px;
	height: auto;
	float: left;
}

.footerLinkContainer  {
    width: 919px;
	height: 29px;
	background-image: url(images/ftr_link_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
}

.footerLinks,.footerLinksActive  {
   width: auto;
   height: 22px;
   background-image: url(images/ftr_link_divider.gif);
   background-position: top right;
   background-repeat: no-repeat;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #FFFFFF;
   text-decoration: none;
   padding: 7px 8px 0px 8px;
   float: left;
}

a.footerLinks:hover  {
   text-decoration: underline;
}

.footerLinksActive  {
   text-decoration: underline;
}

a.footerLinksActive  {
   text-decoration: underline;
}

.footerLinksRight  {
   width: auto;
   height: 22px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #FFFFFF;
   text-decoration: none;
   padding: 7px 8px 0px 8px;
   float: left;
}

a.footerLinksRight:hover  {
   text-decoration: underline;
}

.covercopyrightSection  {
    	width: auto;
	height: auto;
	background-image: url(images/copyright_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 13px 4px 19px 9px;	
	float: left;
}

.copyrightSection  {
    	width: 906px;
	height: auto;	
	color: #919191;
	font-size: 11px;
	float: left;
}


a.cyberlink  {
    	
	color: #919191;
	font-size: 11px;
	text-decoration: none;
	
}

.bottomLinks  {
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58220;
	text-decoration: underline;
}

a.bottomLinks:hover  {
	text-decoration: none;
}

.bottomLinksActive  {
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58220;
	text-decoration: none;
}

a.bottomLinksActive  {    	
	text-decoration: none;
}

.cyberEfficiency  {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58220;
	text-decoration: none;
}

a.cyberEfficiency:hover  {
	text-decoration: underline;
}

/*----------------------------bottom section ends------------------------------------*/

.tabletext {
	font-family: Arial, Helvetica, sans-serif;
   	font-weight: normal;
   	font-size: 12px;
   	color: #666666;
}

.coverbreadCrumb  {
      width: auto;
      height: auto;
      background-image: url(images/bread_crumb_bg.gif);
      background-position: top left;
      background-repeat: repeat-x;
      padding: 9px 0px 0px 16px;
      color: #72AC02;
      float: left;
}

/* #breadCrumb  {
      width: 745px;
      height: 21px;     
      color: #72AC02;
      float: left;
} */

#breadCrumb  {
      width: 734px;
      height: 22px;     
      float: left;
}

.breadCrumbLinks  {
      font-size: 12px;
      font-weight: normal:      
      color: #72AC02;
      text-decoration: none;
	
}

a.breadCrumbLinks  {
      
      text-decoration: none;
      color: #72AC02;      		
      
}


/*-----------------------------inner contents--------------------------*/

#contentDiv  {
      width: 720px;
      height: auto;
      padding: 11px 15px 15px 15px;
      float: left;
}

a.breadCrumbLinks:hover  {
      color: #F58220;    
      text-decoration: none;
}

.breadCrumbLinksActive  {
      font-size: 12px;
      font-weight: normal:
      text-decoration: none;
      color: #F58220;
      
     
}

.tblDiv  {
      width: 40%;
      height: auto;
      padding: 0px 50px 10px 0px;
      float: left;
}

.tblclass {
  
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
  
}

#headDiv  {
      width: 720px;
      height: auto;
      padding: 11px 15px 15px 15px;
      float: left;
}

.pagestatus  {
      width: 100%;
      height: auto;
      padding: 0px 0px 0px 0px;
      text-align: right;
      float: left;
      font-size: 13px;
      color: #72AC02;
}

.pageclass  {      
     
      font-size: 13px;
      color: #000000;
}

